### Method

# EDataServer SourceRegistryWatcher get_extension_name

since: 3.26

#### Declaration [src]

    const gchar*
    e_source_registry_watcher_get_extension_name (
      ESourceRegistryWatcher* watcher
    )

#### Description

No description available.

Available since: 3.26

Gets property | `EDataServer.SourceRegistryWatcher:extension-name`

#### Return value

Type: `const gchar*`

The extension name passed to e_source_registry_watcher_new().

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.